Subject: bug#36101: 26.1; epg--status-*SIG does not always precent decode

From: Noam Postavsky <[email-masked]>
Date: Sun, 01 Sep 2019 11:31:06 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> Noam changed the status of this bug to "fixed" three weeks after it was
> reported (but not closed), but as far as I can tell, a change like the
> one proposes wasn't done.
>
> Was this fixed in some other way, or was the "fixed" control message in
> error?

Hmm, I don't remember why I did that.  Might have been a mistake, or
misunderstanding of what the bug is about.